### Property

# Clapper Player:autoplay

#### Declaration

    property autoplay: gboolean [ read, write ]

#### Description [src]

Always try to start playback after media item changes.

Type:`gboolean`

Default value | FALSE
Getter method | `clapper_player_get_autoplay()`
Setter method | `clapper_player_set_autoplay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no